@charset "UTF-8";
/* CSS Document */

body{
background:url(../images/bg.gif) repeat;
}

#wapper{
width:100%;
background:url(../../images/header_bg.jpg) repeat-x;
}

#bg{
width:971px;
background:url(../../images/_header_bg.jpg) no-repeat 0 0px;
margin:0 auto;
}

#container{
width:971px;
margin:0 auto;
}


/*navi*/
#navi{
width:auto;
height:50px;
background:url(../images/navi_bg.jpg) repeat-x;
}

#navi ul{
margin-left:40px;
}

.navi_01{
float:left;
}


/*contents*/
#cont_top{
width:950px;
height:130px;
margin:9px auto 0;
}


/*cont_left*/
#cont_left{
width:669px;
margin:0 9px 0 0;
padding-left:20px;
float:left;
}

.box{
width:669px;
padding-top:17px;
background:url(../images/line.gif) no-repeat bottom;
clear:both;
}

.box_inner{
width:654px;
margin:24px 8px 10px 7px;
padding-bottom:28px;
clear:both;
}

.box_bar{
width:670px;
height:25px;
background:url(../images/cont_bar.gif) no-repeat;
clear:both;
}

.box_bar h4{
font-size:14px;
padding-left:29px;
color:#c9d3da;
padding-top:7px;
clear:both;
}

.box_img{
width:250px;
height:200px;
float:left;
}

.box_text p{
width:366px;
float:right;
padding-left:38px;
font-size:11px;
line-height:18px;
}

p{
font-size:11px;
line-height:18px;
}